Bug 247787 - Do not check package dependency in AU before update
Summary: Do not check package dependency in AU before update
Status: NEW
Alias: None
Product: platform
Classification: Unclassified
Component: Autoupdate (show other bugs)
Version: 8.1
Hardware: All All
: P3 normal (vote)
Assignee: Libor Fischmeistr
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-08 07:15 UTC by Libor Fischmeistr
Modified: 2014-10-08 07:15 UTC (History)
1 user (show)

See Also:
Issue Type: TASK
Exception Reporter:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Libor Fischmeistr 2014-10-08 07:15:35 UTC
It should be considered if the package dependency has to be checked. This checking may cause problems like the one with jfxrt.jar (the path differs for JDK 7 and 8).

issue 246971
issue 247663